#box td {
	vertical-align: middle;
}

td {
	vertical-align: top;
}

#content-wrap{
	padding: 25px 25px 25px 25px;
}

#ordernow {
	position: relative;
	top: -70px;
	left: 250px;
}

#features{
	border: 1px solid #dddddd;
}

#features td{
	border: 1px solid #f0f0f0;
	padding : 10px;
}

/*----------------------------------------------------------------------------*/

#content {
	text-align:center;
	padding: 0px 10px 0px 0px;
}

#content p {
	padding: 10px;
}

#content #box{
	background: #ffffff url(../img/offer_box_background_consumer.gif) repeat-x bottom left;
	border: 1px solid #cccccc;
	text-align:justify;
	margin-top: 10px;
}

#content #plan{
	background: #fafafa url(../img/plan_bg.gif) no-repeat center left;
	border: 1px solid #cccccc;
	text-align:justify;
	height: 130px;
	padding-left: 120px;
	margin-bottom: 25px;
}

/*----------------------------------------------------------------------------*/

#sidebar {
	padding: 0px 0px 0px 20px;
	margin: 0px;
}
#sidebar #top {
	background: #ffffff url(../img/boxbg_top.gif) no-repeat left top;
	font-weight: bold;
	height : 20px;
	padding: 10px 0px 0px 10px;
}
#sidebar #middle {
	background: #ffffff url(../img/boxbg_middle.gif) repeat-y left top;
	padding: 10px 0px 0px 10px;
}
#sidebar #bottom {
	background: #ffffff url(../img/boxbg_bottom.gif) no-repeat left top;
	height: 17px;
}

#sidebar #middle #plan{
	background: #fafafa url(../img/plan_bg.gif) no-repeat center left;
	padding: 0px ;
}

#sidebar #middle #plan p{
	padding: 10px 0px 0px 100px;
}

/*----------------------------------------------------------------------------*/